div.MagicToolboxContainer{text-align:center;}
div.MagicToolboxContainer.minWidth{min-width:250px;}
div.MagicToolboxContainer > a{margin:0 auto;}
div.MagicToolboxMessage{text-align:center;}
.invisible,
.hidden-selector{display:none !important;}
.ignore-magento-css{width:auto !important;height:auto !important;margin:0 !important;}